#ifndef UTILS_H
#define UTILS_H

char readchar(void);
void writechar(char c);
int write(int file, char *ptr, int len);
int sputs(char *pStr);
void print_byte(char byte);
void print_word(int word);

#endif // UTILS_H

